/* =============================================================================================================*/

/*@import url('https://fonts.googleapis.com/css?family=Lato:100,200,300,400,600,70,800&subset=cyrillic');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap&subset=cyrillic');
*/

/* Lato Light */

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Light.woff2') format('woff2'), url('../fonts/Lato-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/* Lato Regular 

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Regular.woff2') format('woff2'), url('../fonts/Lato-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

*/

/* Lato Medium */

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Medium.woff2') format('woff2'), url('../fonts/Lato-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

/* Lato Black */

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Black.woff2') format('woff2'), url('../fonts/Lato-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

* {
    box-sizing: border-box;
    line-height: normal;
    word-break: break-word;
}

img {
    -ms-interpolation-mode: bicubic;
}

html, body {
    height: 100%;
}

b {
    font-weight: 800;
}

body {
    position: relative;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #444444;
    line-height: 1.5;
    overflow-x: hidden !important;
    overflow-y: scroll;
    /*min-width: 370px;*/
}

/* CONTENT =======================================================================================================*/

.content-all {
    width: 100%;
    min-height: 100vh;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.flex-wrapper {
    width: 100%;
    min-height: 100vh;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    overflow: hidden;
}

.content {
    width: 100%;
    height: auto;
    /*position: relative;*/
    padding: 0;
    font-size: 24px;
    font-weight: 300;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    z-index: 2;
}

.fix-width {
    width: 100%;
    max-width: 80%;
    padding: 60px 60px;
    z-index: 2;
}

.hero-container {
    padding-top: 90px !important;
    padding-bottom: 30px !important;
    margin: 0;
    width: 100%;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.background-hero-top {
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 80px;
    background-color: #f1f1f1;
}

.hero-svg-txt {
    margin-top: 80px;
    height: auto;
}

.hero-site-nav {
    margin: 30px 0 0;
    font-size: 16px;
    font-weight: 400;
}

.hero-site-nav a {
    color: inherit;
    opacity: 0.6;
    /*white-space: nowrap;*/
}

.hero-site-nav a:link {
    text-decoration: none;
}

.hero-site-nav a:visited {
    text-decoration: none;
}

.hero-site-nav a:hover {
    text-decoration: none;
    opacity: 1;
}

.hero-container .light {
    color: white !important;
}

.hero-container .dark {
    color: #111111 !important;
}

/* INSTRUMENTS ====================================================================================================*/

/* Anchor offset Y (Header height) */

.anchor {
    display: block;
    position: relative;
    top: -140px;
    visibility: hidden;
}

.vh-100 {
    height: 100vh;
}

.w-100 {
    width: 100% !important;
}

.w-80 {
    width: 80% !important;
}

.w-50 {
    width: 50% !important;
}

.margin-b-40 {
    margin-bottom: 40px !important;
}

.align-left {
    text-align: left !important;
}

.align-right {
    text-align: right !important;
}

.align-center {
    text-align: center !important;
}

.flex-direction-column {
    flex-direction: column !important;
}

/* ELEMENTS =======================================================================================================*/

a {
    color: white;
}

hr {
    height: 1px;
    border-width: 0;
    color: #222222;
    opacity: 0.35;
    background-color: #222222;
    width: 90%;
    margin: 0 auto;
}

.txt-uppercase {
    text-transform: uppercase;
}

.txt-resizer {
    font-size: 1em;
}

.text-transform-disable {
    text-transform: none !important;
}

.txt-h1 {
    width: 100%;
    color: white;
    font-size: 64px;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: 0.3em;
    text-shadow: 2px 2px 1px #000000;
}

.txt-h2 {
    width: 100%;
    color: #FFEA24;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 0.3em;
    text-shadow: 2px 2px 1px #000000;
}

.txt-h3 {
    width: 100%;
    color: white;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 0.3em;
}

/* Content Header name with color line, Header label and Description */

.content-header-name {
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    margin-bottom: 30px;
}

.content-header-name .h-line {
    width: 40px;
    height: 2px;
    background-image: linear-gradient(to top right, #2DEF76, #2fe0df);
}

.content-header-name .label {
    color: #111111;
    margin-left: 12px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.content-header-name .label-light {
    color: white;
}

.content-header {
    color: #111111;
    margin-bottom: 40px;
    font-size: 44px;
    font-weight: 300;
}

.content-desc {
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 400;
}

.content-blockquote {
    font-style: italic;
}

.content-blockquote:before {
    content: open-quote;
}

.content-blockquote:after {
    content: close-quote;
}

/* File download, underlined and arrow */

.content-download-block {
    position: relative;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #444444;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: 1px solid #DCDCDC;
    padding-bottom: 10px;
    margin-bottom: 12px;
    text-decoration: none;
}

.mark-new {
    float: left;
    border: 2px solid #2DEF76;
    border-radius: 8px 0px;
    padding: 1px 6px;
    margin-bottom: 3px;
    font-size: 10px;
    font-weight: bold;
}

.mark-new.reverse {
    background: #2DEF76;
    color: white;
}

.content-download-block .descr {
    width: 100%;
    margin-top: 6px;
}

.content-download-block:hover {
    color: #111111;
}

.content-download-block:hover .arrow {
    background-image: url('/img/svg/download_arrow_green.svg');
}

.content-download-block .arrow {
    display: inline-block;
    background-image: url('/img/svg/download_arrow.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    width: 24px;
    height: 24px;
    margin-left: 20px;
    flex-shrink: 0;
}

/* Buttons */

.bn-big {
    display: inline-block;
    align-items: center;
    color: white;
    white-space: nowrap;
    border-radius: 4px;
    border: 2px solid #2DEF76;
    /*border-image: linear-gradient(45deg, #2DEF76, #2fe0df) 1;*/
    background: rgba(0, 0, 0, 0.2);
    padding: 14px 40px;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    cursor: pointer;
    min-width: 50px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.bn-light {
    color: #111111;
    background: none;
}

.bn-light .bn-arrow {
    background-image: url('/img/svg/arrow_right_dark.svg');
}

.bn-big-content {
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.bn-arrow {
    display: inline-block;
    background-image: url('/img/svg/arrow_right_light.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    width: 16px;
    height: 12px;
    margin-left: 20px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.bn-big:hover {
    background: rgba(0, 0, 0, 0.4);
    color: white;
}

.bn-big:hover .bn-arrow {
    margin-left: 30px;
    margin-right: -10px;
}

.bn-light:hover {
    color: black !important;
    background: white;
}

.bn-disabled {
    pointer-events: none;
    background: none;
    color: white;
}

/* LOADER ------------------------------------------------------------- */

.loader {
    visibility: hidden;
    margin: 20px auto;
    border: 5px solid transparent;
    border-radius: 50%;
    border-top: 5px solid white;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 0.6s linear infinite;
    animation: spin 0.6s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* MODAL ====================================================================================================*/

.modal {
    display: none;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-container {
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.modal-content {
    max-width: 100%;
    background-color: #fefefe;
    margin: 20px;
    padding: 20px;
    border-radius: 8px;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    box-shadow: 0 0 30px #505050;
}

.modal-content img {
    height: 80px;
    margin: 20px;
}

.modal-message {
    padding: 20px;
    font-size: 22px;
}

@media all and (max-width: 480px) {
    .modal-message {
        padding: 10px;
        font-size: 16px;
    }
}

/* ANIMATION -----------------------------------------------------------------------------------*/

/* Fade in */

.fade-in-move-up {
    opacity: 0;
    animation: fadein-moveup ease-out 0.6s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    animation-play-state: paused;
}

@keyframes fadein-moveup {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0px);
    }
}

@-webkit-keyframes fadein-moveup {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes fadein-moveleft {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

@-webkit-keyframes fadein-moveleft {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

@keyframes fadein-moveno {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein-moveno {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Fade in and scale up */

.fade-in-scale {
    opacity: 0;
    animation: fadein-scale ease-in-out 0.2s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

@keyframes fadein-scale {
    from {
        opacity: 0;
        transform: scale(0.7);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes fadein-scale {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* RED DOT */

@keyframes pulse_animation {
    0% {
        transform: scale(0.5);
    }
    50% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.5);
    }
}

.pulse {
    animation-name: pulse_animation;
    animation-duration: 300ms;
    transform-origin: center center;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

.red_dot {
    position: fixed;
    z-index: 1000;
    margin: 20px;
    background-color: red;
    border: 1px solid red;
    border-radius: 50%;
    width: 10px;
    height: 10px;
}

/* Border Blink */

@-webkit-keyframes borderBlink {
    50% {
        border-color: transparent;
    }

}@keyframes borderBlink {
    50% {
        border-color: transparent;
    }
}

@-webkit-keyframes blink {
    from, to {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}

@keyframes blink {
    from, to {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }
}

.borderBlink {
    -webkit-animation: borderBlink 0.2s ease-in-out forwards;
    animation: borderBlink 0.2s ease-in-out forwards;
    animation-iteration-count: 3;
}

.blink {
    -webkit-animation: blink 0.2s ease-in-out forwards;
    animation: blink 0.2s ease-in-out forwards;
    animation-iteration-count: 3;
}

/* ===================================================================================== */

/* right bounce */

@-webkit-keyframes bounceRight {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    40% {
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    60% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }
}

@-moz-keyframes bounceRight {
    0%, 20%, 50%, 80%, 100% {
        transform: translateX(0);
    }
    40% {
        transform: translateX(-20px);
    }
    60% {
        transform: translateX(-10px);
    }
}

@keyframes bounceRight {
    0%, 20%, 50%, 80%, 100% {
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    40% {
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    60% {
        -ms-transform: translateX(-10px);
        transform: translateX(-10px);
    }
}

/* /right bounce */

/* assign bounce */

.fa-arrow-right {
    -webkit-animation: bounceRight 2s infinite;
    animation: bounceRight 2s infinite;
    float: right;
}

/* ====================================================================================== */

@media all and (max-width: 1600px) {}

@media all and (max-width: 1400px) {}

@media all and (max-width: 1000px) {}

@media all and (max-width: 900px) {
    .hero-container {
        padding-top: 80px !important;
        /*height: 300px;*/
    }
    .hero-svg-txt {
        margin-top: 60px;
    }
}

@media all and (max-width: 800px) {
    .fix-width {
        padding: 60px 20px;
    }
}

@media all and (max-width: 500px) {
    .hero-container {
        padding-bottom: 30px !important;
        /*height: 260px;*/
    }
    .hero-svg-txt {
        margin-top: 30px;
    }
    .content-header-name .label {
        font-size: 16px;
    }
    .content-header {
        font-size: 24px;
        font-weight: 400;
    }
}

@media all and (max-width: 400px) {
    .fix-width {
        max-width: 100%;
    }
    .bn-big {
        width: 100%;
    }
}